public class CharacterClassDemo {
  public static void main(String[] args) {
    System.out.println("isDigit('a'): " + Character.isDigit('a'));
    System.out.println("isLetter('a'): " + Character.isLetter('a'));
    System.out.println("isLowerCase('a'): "
      + Character.isLowerCase('a'));
    System.out.println("isUpperCase('a'): "
      + Character.isUpperCase('a'));
    System.out.println("toLowerCase('T'): "
      + Character.toLowerCase('T'));
    System.out.println("toUpperCase('q'): "
      + Character.toUpperCase('q'));
  }
}
